[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: squake/multiplayer

> when I'm playing multiplayer quake (1.09) I can't move forwards or
> backwards.. I can in single player mode..  My opponents are win95 tcp/ip
> with quake 1.06.. is there an incompatibility?

IIRC, there is indeed an incompatibility between 1.09 and earlier
quakes.  You or they need to down- or upgrade.

--Pete, who may not recall correctly.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: